body{
    margin: 0;
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#section_header{
    display: flex;
    justify-content: center;
    background-color: rgb(0, 140, 255);
    font-weight: bold;
    color: white;
}
.BTN{
    background-color: rgb(0, 140, 255);
    border: none;
    color: white;
    font-weight: bold;
    padding: 0.75rem;
    border-radius: 0.25rem;
    margin: 1rem;
}
.BTN:hover{
    cursor: pointer;
}
#titre_header{
    cursor: pointer;
}